Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519988 - Logging of the server process memory/cpu (MiqServer.log_status) is incorrect
Summary: Logging of the server process memory/cpu (MiqServer.log_status) is incorrect
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.5
Assignee: Joe Rafaniello
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1519953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 21:03 UTC by Satoe Imaishi
Modified: 2018-12-11 15:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1519953
Environment:
Last Closed: 2018-12-11 15:29:23 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Joe Rafaniello 2018-02-23 20:04:05 UTC
upstream PR we're awaiting backport to euwe
https://github.com/ManageIQ/manageiq/pull/16460

Comment 3 CFME Bot 2018-02-26 19:26:25 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/46b761ca782a7772ad94529a9e858251eecf20b5

commit 46b761ca782a7772ad94529a9e858251eecf20b5
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Nov 14 17:19:34 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Feb 26 14:20:00 2018 -0500

    Merge pull request #16460 from jrafanie/get_server_process_info
    
    Workers can run log_status so ask for the right pid
    (cherry picked from commit 974e36052bdf98dc46637f821db8026295759062)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1519988

 app/models/miq_server/status_management.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.